<include src="{{WOBJ}}tabs/tabs1.html" />
<table class="page-header" cellspacing="0" cellpadding="0" background="{{GRAPHICS}}header-background.png">
  <tr>
    <td align="center" valign="middle" width="100">
      <a href="http://doc-book.sourceforge.net/">
        <img src="{{GRAPHICS}}header-logo.png" border="0" />
      </a>
    </td>
    <td class="booktitle">{{module_title}}</td>
    <td valign="bottom" width="10%" align="right" nowrap="nowrap">
      <include src="{{TPL}}languages/languages.html" />
      <webobject class="tabs1" name="topmenu" items="{{./}}menu_items.php" />
    </td>
  </tr>
</table>
